升级ubuntu 6.10遇到问题了,大家帮帮忙

为当前最终发行版之前的所有版本提供支持
回复
xiaowl
帖子: 19
注册时间: 2007-01-07 14:24
送出感谢: 0
接收感谢: 0

升级ubuntu 6.10遇到问题了,大家帮帮忙

#1

帖子 xiaowl » 2007-01-08 9:37

xiao: /etc/apt >: sudo apt-get update
获取:1 http://cn.archive.ubuntu.com dapper Release.gpg [189B]
获取:2 http://cn.archive.ubuntu.com dapper-updates Release.gpg [191B]
命中 http://cn.archive.ubuntu.com dapper Release
命中 http://cn.archive.ubuntu.com dapper-updates Release
命中 http://cn.archive.ubuntu.com dapper/main Packages
命中 http://cn.archive.ubuntu.com dapper/restricted Packages
命中 http://cn.archive.ubuntu.com dapper/main Sources
命中 http://cn.archive.ubuntu.com dapper/restricted Sources
命中 http://cn.archive.ubuntu.com dapper-updates/main Packages
命中 http://cn.archive.ubuntu.com dapper-updates/restricted Packages
命中 http://cn.archive.ubuntu.com dapper-updates/main Sources
命中 http://cn.archive.ubuntu.com dapper-updates/restricted Sources
获取:3 http://security.ubuntu.com dapper-security Release.gpg [191B]
命中 http://security.ubuntu.com dapper-security Release
忽略 http://security.ubuntu.com dapper-security/main Packages
命中 http://security.ubuntu.com dapper-security/restricted Packages
命中 http://security.ubuntu.com dapper-security/main Sources
命中 http://security.ubuntu.com dapper-security/restricted Sources
获取:4 http://security.ubuntu.com dapper-security/main Packages [108kB]
99% [4 Packages gzip 0]
gzip: stdin: not in gzip format
错误 http://security.ubuntu.com dapper-security/main Packages
子进程 gzip 返回了一个错误号 (1)
下载 4B,耗时 4s (1B/s)
无法下载 http://security.ubuntu.com/ubuntu/dists ... ackages.gz 子进程 gzip 返回了一个错误号 (1)
正在读取软件包列表... 完成
E:
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#2

帖子 littleUbuntu » 2007-01-08 11:46

首先,这个问题是由于最近网络不通畅造成的。

其次,这是在更新软件列表,而不是升级系统。
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#3

帖子 bones7456 » 2007-01-08 12:16

你说是 ubuntu 6.10 ,怎么还用dapper的源?应该是edgy的才对。
xiaowl
帖子: 19
注册时间: 2007-01-07 14:24
送出感谢: 0
接收感谢: 0

#4

帖子 xiaowl » 2007-01-08 12:50

就是更新列表碰到的,论坛上说升级的时候最好换个源!就这样了!


没说清楚,不好意思
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#5

帖子 xiehuoli » 2007-01-08 14:12

可是这个是6.06的源阿
根本都不是6.10的源
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
xiaowl
帖子: 19
注册时间: 2007-01-07 14:24
送出感谢: 0
接收感谢: 0

#6

帖子 xiaowl » 2007-01-09 23:14

是6。06的啊,我是想升级到6。10嘛
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#7

帖子 eexpress » 2007-01-09 23:18

到。要修改源的。
● 鸣学
freey
帖子: 231
注册时间: 2006-10-10 13:01
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 freey » 2007-01-10 12:08

6.06到6.10把那个dapper改成edgy的,或者是直接用egdy的源换了现在的那个。
努力不一定成功,但放弃注定要失败!
授人与鱼,不如授人与渔!
回复

回到 “老旧版本支持”